agent_id: n8n-data-transformer
model: claude-haiku-4-6
squad: n8n-and-workflows
thread_type: C-Thread
purpose: Transform data payloads between n8n workflow nodes; JSON mapping, field normalisation, type coercion
status: ready
created: 2026-02-24
